HTTPOXY漏洞说明 07月20日

这里有一个核心的背景是, 长久一来我们习惯了使用一个名为”http_proxy”的环境变量来设置我们的请求代理, 比如在命令行我们经常这么用: http_proxy=127.0.0.1:9999 w...

phpmyadmin 漏洞总结 06月18日

    一、 影响版本:3.5.x < 3.5.8.1 and 4.0.0 < 4.0.0-rc3     概述:PhpMyAdmin存在PREG_REPLACE_EVAL漏洞     利用模块:exploit/multi/http/phpmyadmin_...

loading